/* general */
body.site {
	font-family: 'Roboto', sans-serif;
	font-size: 16px;
	line-height: 20px;
	padding: 0px 0px 0px 0px;
	background-color: transparent;
	border-top: none;
}
.body .container {
	background-color: transparent;
	padding: 0px 15px;
	border: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border-radius: 0px;
}

.navigation {
	padding: 0px 15px;
	border-top: none;
	border-bottom: none;
	margin-bottom: 0px;
	max-width: 90%;
	width: 100%;
}

.container {
	max-width: 1170px;
	width: 100%;
	position: relative;
}

body a {
	color: #0096ff;
	transition: all 0.3s ease-in-out;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
}
body a:hover {
	color: #002166;
	text-decoration: none;
	transition: all 0.3s ease-in-out;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
}

.moduletable {
	width: 100%;
}

/* style */
.padding {
	padding: 70px 0px;
}
.pad {
	padding: 70px 0px;
}

.formatedp {
	line-height: 22px;
	font-weight: 300;
	font-family: 'Roboto';
	font-style: italic;
}

.title, .content .page-header h1, .content .page-header h2 {
	display: inline-block;
	font-size: 30px;
	line-height: 35px;
	font-weight: 800;
	color: #002166;
	margin-bottom: 40px;
	margin-top: 0px;
	position: relative;
}
.title::before, .content .page-header h1::before, .content .page-header h2::before {
	content: " ";
	width: 60px;
	height: 2px;
	background-color: #0096ff;
	position: absolute;
	left: 0;
	bottom: -20px;
}
.subtitle {
	display: inline-block;
	font-size: 22px;
	line-height: 26px;
	font-weight: 600;
	color: #002166;
	margin-bottom: 30px;
	margin-top: 0px;
}
.title-article {
	color: #0096ff;
	margin-top: 0px;
	margin-bottom: 12px;
	font-size: 20px;
	line-height: 24px;
	font-weight: 600;
}

.link {
	display: inline-block;
	position: relative;
	font-size: 18px;
	line-height: 22px;
	font-weight: 500;
	color: #002166;
	margin-top: 14px;
}
.link:hover {
	color: #002166;
}
.link::before {
	content: "\f105";
	font-family: 'Fontawesome';
	font-size: 22px;
	line-height: 23px;
	color: #002166;
	position: absolute;
	right: 0px;
	top: 0;
	opacity: 0;
	transition: all 0.3s ease-in-out;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
}
.link:hover::before {
	right: -24px;
	opacity: 1;
	transition: all 0.3s ease-in-out;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
}

.button, .readmore .btn, .search .btn-group .btn {
	font-size: 18px;
	line-height: 20px;
	display: inline-block;
	padding: 15px 25px;
	margin-top: 30px;
	color: #002166;
	border: 1px solid #0096ff;
	background-image: none;
	box-shadow: none;
	text-shadow: none;
	border-radius: 40px;
	transition: all 0.3s ease-in-out;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	text-transform: uppercase;
	font-weight: bold;
	letter-spacing: .5px;
}

.button:hover, .readmore .btn:hover, .search .btn-group .btn:hover {
	color: #0096ff;
	background-color: transparent;
	text-decoration: none;
	transition: all 0.3s ease-in-out;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
}
.button.invert {
	color: #0096ff;
}
.readmore .btn .icon-chevron-right {
	display: none;
}
.readmore .btn {
	margin-top: 10px;
}
.search .btn-group .btn {
	margin-top: 0px;
	padding: 10px 20px;
}

/* logo */
.brand {
	padding-top: 4px;
}

/* header */
.header {
	padding: 35px 0px 33px;
	margin-bottom: 0px;
}
.icon {
	display: inline-block;
	max-width: 50px;
	width: 100%;
	max-height: 50px;
	height: 50px;
	color: #fff;
	font-size: 26px;
	line-height: 26px;
	text-align: center;
	background-color: #0096ff;
	border-radius: 30px;
	padding-top: 11px;
}
.address, .phone {
	max-width: 32%;
	width: 100%;
}
.address .text, .phone .text {
	padding-left: 0px;
	padding-top: 4px;
}
.address .text, .phone .text {
	text-align: left;
	padding-right: 0px;
}
.address .text {
	text-align: left;
}
.address .text-left, .phone .text-left {
	margin-bottom: 0px;
}

/* menu */
.menu.no-scroll {
	position: relative;
	background-color: #002166;
	transition: all 0.3s ease-in-out;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
}
.menu.scroll {
	position: fixed;
	width: 100%;
	height: 63px;
	left: 0;
	top: 0;
	z-index: 1001;
	background-color: #002166;
	transition: all 0.3s ease-in-out;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
}

/* slide */
.slide.no-scroll {
	margin-top: 0px;
}
.slide.scroll {
	margin-top: 63px;
}

/* box */
#box .moduletable {
	position: relative;
	top: 0px;
	background-color: #f9f9f9;
	padding-bottom: 20px;
	border-bottom: 3px solid #002166;
}
#box .float-left {
	padding: 30px 25px;
	position: relative;
	min-height: 240px;
}
#box .subtitle {
	font-size: 20px;
	margin-bottom: 4px;
}
#box .float-left .text {
	min-height: 100px;
}
#box .float-left .text:lang(EN) {
	min-height: 140px;
}
.b-icon {
	max-width: 75px;
}
#slideshow{
	position: relative;
}
#espa{
		display: block;
		width: 100%;
		text-align: center;
		margin-top: -50px;
		z-index: 990;
		position: absolute;
		bottom: 0;
}
#espa img{
	
}
/* welcome */
#welcome {
	margin-top: 50px;
}
#welcome.padding {
	padding: 0px 0px 80px;
}
#welcome .photo img {
	border-radius: 10px;
}
#welcome .text {
	padding: 40px 40px 50px;
}

/* surgeries */
#surgeries {
	background-color: #f9f9f9;
}
#surgeries .button {
	margin-top: 16px;
}
#surgeries .uk-panel {
	border-radius: 10px;
}
#surgeries .uk-panel .uk-h3 {
	color: #fff;
	font-size: 25px;
	line-height: 30px;
	margin-top: 10px !important;
	font-weight: bold;
	text-transform: uppercase;
}
#surgeries .uk-panel .uk-overlay-background {
	background: rgba(0, 33, 102, 1);
	max-width: 100%;
	max-height: 100%;
	left: -370px;
	top: calc(50% - 50%);
	transition: all 0.3s ease-in-out;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
}
#surgeries .uk-panel .uk-link-reset,
#surgeries .uk-panel .uk-link-reset:hover {
	color: #0096ff;
	background-color: #002166;
}
#surgeries .uk-panel .panel-content {
	position: relative;
	width: 90%;
	height: auto;
	right: -350px;
	z-index: 1001;
	transition: all 0.3s ease-in-out;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
}
#surgeries .uk-panel:hover .panel-content {
	right: calc(50% - 50%);
	transition: all 0.3s ease-in-out;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
}
#surgeries .uk-panel:hover .uk-overlay-background {
	left: calc(50% - 50%);
	top: calc(50% - 50%);
	transition: all 0.3s ease-in-out;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
}
#surgeries .uk-panel .panel-link {
	width: 50px;
	height: 50px;
	display: inline-block;
	font-size: 24px;
	line-height: 24px;
	color: #002166;
	background-color: #fff;
	border-radius: 50%;
	padding-top: 12px;
}
#surgeries .uk-position-bottom-left {
	position: relative !important;
	left: -40px;
	margin-top: 40px;
}
#surgeries .uk-position-bottom-left .uk-slidenav-contrast {
	color: #0096ff;
	transition: all 0.3s ease-in-out;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
}
#surgeries .uk-position-bottom-left .uk-slidenav-contrast:hover {
	color: #002166;
	transition: all 0.3s ease-in-out;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
}
#testimonials .uk-panel .panel-content .uk-margin {
	min-height: 90px;
}

/* certificate */
#certificate {
	color: #fff;
	background-color: #002166;
	text-align: center;
	font-size: 19px;
	line-height: 26px;
	position: relative;
}
#certificate::before {
	content: "\f0a3";
	font-family: 'Fontawesome';
	font-size: 60px;
	line-height: 98px;
	color: #0096ff;
	background-color: #fff;
	width: 100px;
	height: 100px;
	position: absolute;
	left: calc(50% - 50px);
	top: -50px;
	border-radius: 50%;
	border: 2px solid #0096ff;
}
#certificate .container {
	padding-top: 20px;
}

/* doctor */
#doctor {
	background-color: #f9f9f9;
}
#doctor .text {
	padding: 30px 40px 40px;
}
#doctor .text p {
	line-height: 20px;
}
#doctor .text .fa-circle-notch {
	color: #0096ff;
	font-size: 18px;
	line-height: 18px;
	margin-right: 6px;
	transform: rotate(-90deg);
	-webkit-transform: rotate(-90deg);
}
#doctor .photo {
	max-height: 550px;
	overflow: hidden;
	text-align: right;
}
#doctor .photo img {
	border-radius: 10px;
}

/* team */
#team.padding {
	padding-bottom: 120px;
}
#team .uk-position-relative {
	margin-top: 40px;
}
#team .uk-panel {
	position: relative;
	overflow: hidden;
	border-radius: 10px;
}
#team .uk-panel .panel-content {
	width: 100%;
	position: absolute;
	padding: 26px 0px 0px;
	bottom: 0px;
	left: 0px;
	background-color: #002166;
	transform: translateY(33%);
	-webkit-transform: translateY(33%);
	transition: all 0.3s ease-in-out;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
}
#team .uk-panel:hover .panel-content {
	transform: translateY(0%);
	-webkit-transform: translateY(0%);
	transition: all 0.3s ease-in-out;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
}
#team .uk-panel .panel-content .uk-h3 {
	display: block;
	font-size: 22px;
	line-height: 26px;
	margin-bottom: 16px;
}
#team .uk-panel .panel-content .speciality {
	display: block;
	font-size: 16px;
	line-height: 20px;
	font-weight: 400;
	margin-top: 10px;
	margin-bottom: 28px;
}
#team .uk-panel .panel-content .panel-link {
	padding: 18px 0px;
	display: block;
	background-color: #0096ff;
	color: #fff;
	transition: all 0.3s ease-in-out;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
}
#team .uk-panel .panel-content .panel-link:hover {
	background-color: #f1f1f1;
	color: #0096ff;
	transition: all 0.3s ease-in-out;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
}

/* testimonials */
#testimonials {
	position: relative;
	background-image: url("/images/testimonials-bg.jpg");
	background-attachment: fixed;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
}
#testimonials::before {
	content: " ";
	width: 100%;
	height: 100%;
	background-color: rgba(0, 33, 102, 0.90);
	position: absolute;
	top: 0;
	left: 0;
}
#testimonials .title {
	color: #fff;
	background-color: rgba(0, 33, 102, 1);
}
#testimonials .title::before {
	background-color: #fff;
}
#testimonials .uk-slider-container {
	margin-top: 20px;
}
#testimonials .uk-panel {
	border-radius: 10px;
	position: relative;
}
#testimonials .uk-panel .uk-overlay-background {
	background: #f9f9f9;
}
#testimonials .uk-panel::before {
	content: "\f10d";
	font-family: 'Fontawesome';
	font-size: 22px;
	line-height: 22px;
	position: absolute;
	left: 16px;
	top: 16px;
	color: #0096ff;
	z-index: 1001;
}
#testimonials .uk-panel::after {
	content: "\f10e";
	font-family: 'Fontawesome';
	font-size: 22px;
	line-height: 22px;
	position: absolute;
	right: 16px;
	bottom: 16px;
	color: #0096ff;
	z-index: 1001;
}
#testimonials .uk-panel .panel-content {
	color: #6e6e6e;
	line-height: 22px;
}
#testimonials .uk-panel .panel-content .uk-h3 {
	color: #002166;
	font-size: 20px;
	line-height: 24px;
}
#testimonials .uk-position-bottom-left {
	position: relative !important;
	left: -40px;
	margin-top: 40px;
}

/* vision check */
#vision-check.padding {
	padding-bottom: 80px;
}
#vision-check .vision, #vision-check .amsler {
	min-height: 400px;
	max-width: 45%;
	padding: 30px;
	background-color: #f9f9f9;
	border-radius: 10px;
	position: relative;
	overflow: hidden;
}
#vision-check .vision::before {
	content: " ";
	width: 300px;
	height: 300px;
	position: absolute;
	right: -30px;
	bottom: -88px;
	background-image: url("/images/vision-check_bg.png");
	background-position: center top;
	background-attachment: scroll;
	background-size: contain;
	background-repeat: no-repeat;
}
#vision-check .amsler::before {
	content: " ";
	width: 300px;
	height: 300px;
	position: absolute;
	right: -150px;
	bottom: -145px;
	background-image: url("/images/amsler-board_bg.png");
	background-position: center top;
	background-attachment: scroll;
	background-size: contain;
	background-repeat: no-repeat;
	transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
}

/* footer */
.footer {
	padding-top: 70px;
	background-color: #002166;
	color: #fff;
}
.footer .title {
	color: #fff;
	margin-bottom: 30px;
	font-size: 22px;
	line-height: 26px;
}
.footer .title::before {
	display: none;
}
.footer hr {
	border-bottom: none;
}
.footer #footer-1, .footer #footer-2, .footer #footer-3, .footer #footer-4 {
	margin-bottom: 50px;
	text-align: justify;
	max-width: 24%;
	width: 100%;
}


.footer a:hover {
	color: #f9f9f9;
}

.footer #footer-2 .hours  {
	padding: 0px 0px;
	min-height: unset;
}
.footer #footer-2 .hours p, .contact-sidebar p.hr, #ce-intro-text p.hr {
	padding: 10px 0px;
	border-bottom: 1px dashed #fff;
	margin: 0 0 0 0;
	text-align: right;
}
.contact-sidebar p.hr, #ce-intro-text p.hr {
	border-bottom: 1px dashed #002166;
}
.footer #footer-2 .hours p:first-child {
	padding-top: 0px;
}
.footer #footer-2 .hours p .day, .contact-sidebar p.hr .day, #ce-intro-text p.hr .day {
	float: left;
	color: #0096ff;
	font-weight: bold;
}

.footer #footer-3 a {
	font-size: 18px;
	font-weight: 600;
	text-align: left;
}
.footer #footer-3 a:hover {
	color: #f9f9f9;
}
.footer #footer-3 .uk-list .uk-margin-right {
	margin-right: 10px !important;
}
.footer #footer-3 .uk-list .uk-margin-right img {
	border-radius: 6px;
}
.footer #footer-3 .uk-list-line > li {
	position: relative;
}
.footer #footer-3 .uk-list-line > li:first-child {
	padding-bottom: 14px;
}
.footer #footer-3 .uk-list-line > li:nth-child(n+2) {
	margin-top: 0px;
	padding-top: 14px;
	border-top: 1px dashed #fff;
	padding-bottom: 14px;
}
.footer #footer-3 .uk-list-line li .date {
	position: absolute;
	bottom: 14px;
	font-size: 13px;
}
.footer #footer-3 .uk-list-line li .date .far {
	margin-right: 6px;
}

.footer #footer-4 .fas, #ce-contact-1 .contact-sidebar .fas, #ce-contact-3 .contact-sidebar .fas, #ce-intro-text .fas {
	color: #0096ff;
	margin-right: 6px;
}

.footer #footer-4 .title {
	margin-bottom: 20px;
}
.footer #footer-4 .fas.fa-phone {
	transform: rotate(90deg);
	-webkit-transform: rotate(90deg);
	margin-right: 2px;
	margin-left: 2px;
}
.footer #footer-4 .fas.fa-map-pin {
	margin-right: 6px;
	margin-left: 4px;
}
.footer #footer-4 .fas.fa-mobile {
	margin-left: 4px;
	margin-right: 8px;
}

#footer-menu {
	padding-left: 0px;
	padding-right: 0px;
	margin-bottom: 20px;
}
#footer-menu .link {
	display: inline-block;
	float: left;
	color: #fff;
	margin-top: 0px;
	margin-bottom: 0px;
	font-size: 16px;
	line-height: 20px;
	padding: 5px 9px 5px 0px;
}
#footer-menu .link:hover { 
	color: #0096ff;
}
#footer-menu .link:lang(FR) {
	padding: 5px 7px 5px 0px;
}
#footer-menu .link:nth-child(9) {
	padding: 5px 0px 5px 0px;
}
#footer-menu .link::before {
	display: none;
}

.copy, .footer .text-right {
	display: inline-block;
	width: 50%;
	margin-bottom: 18px;
}
.copy {
	padding-left: 15px;
}
.footer .text-right {
	padding-right: 15px;
}

/* content */
.itemid-115 .content.container, .itemid-166 .content.container {
	display: none;
}
#content.col-md-9 {
	max-width: 74%;
	width: 100%;
	flex: 0 0 74%;
}
.content.container {
	padding-top: 80px;
	padding-bottom: 120px;
}

.content .page-header {
	margin: 0px;
	padding-bottom: 0px;
	border-bottom: none;
}
.content .page-header h2 a {
	color: #002166;
}
.content .page-header h2 a:hover {
	color: #0096ff;
}
.content .item-page .item-image {
	max-width: 220px;
}
.content .blog.surg .items-leading, .content .blog.surg .items-row, .content .blog.box .items-row {
	margin-bottom: 20px;
}

/*  breadcrumbs  */
#breads {
	padding: 14px 0px;
	background-color: #002166;
	color: #fff;
	border-radius: 0px;
}
#breads .container .breadcrumb .pathway {
    color: #fff;
    text-shadow: none;
    font-weight: 500;
    margin-right: 12px;
    -webkit-transition: all 0.6s linear;
	-moz-transition: all 0.6s linear;
	-o-transition: all 0.6s linear;
	transition: all 0.6s linear;
}
#breads .container .breadcrumb > li + li::before {
    content: " ";
}
#breads .container .breadcrumb .divider {
    display: none;
}
#breads .container .breadcrumb .pathway:hover {
    color: #0096ff;
    text-decoration: none;
    -webkit-transition: all 0.6s linear;
	-moz-transition: all 0.6s linear;
	-o-transition: all 0.6s linear;
	transition: all 0.6s linear;
}
#breads .container .breadcrumb .active {
	color: #0096ff;
	text-shadow: none;
}
#breads .container .breadcrumb li:nth-child(1) {
    display: none;
}
#breads .container .breadcrumb {
	padding-left: 5px;
	font-size: 16px;
	line-height: 20px;
	text-align: left;
	background-color: transparent;
	margin: 0px 0px;
}


/* side menu */
div#nextend-accordion-menu-94 dl .inner, div#nextend-accordion-menu-208 dl .inner {
	margin: 0 0 0 0px !important;
}
div#nextend-accordion-menu-94 dl .outer, div#nextend-accordion-menu-208 dl .outer {
	padding: 0px 10px 0px 0px !important;
}

/*  sliders  */
#set-rl_sliders-1 {
	clear: both;
}
.rl_sliders.accordion > .accordion-group .panel-heading {
    background: #002166 none repeat scroll 0 0;
    padding: 0;
    border-radius: 0px;
    color: #fff;
}
.rl_sliders.accordion > .accordion-group > .accordion-heading > a.accordion-toggle {
    color: #002166;
    text-decoration: none;
    color: #fff !important;
}
.rl_sliders.accordion > .accordion-group > .accordion-heading > a.accordion-toggle:hover {
    background: #0096ff none repeat scroll 0 0 !important;
    color: #fff !important;
    text-decoration: none;
}
.rl_sliders.accordion > .accordion-group.active > .accordion-heading > a.accordion-toggle {
    background: #0096ff none repeat scroll 0 0 !important;
    color: #fff !important;
}
.rl_sliders.accordion > .accordion-group > div > a:focus, .rl_sliders.accordion > .accordion-group.active > div > a:focus {
    box-shadow: none !important;
    outline: 0 none;
    color: #0096ff;
}
.accordion-group .accordion-heading .accordion-toggle.nn_sliders-toggle:after {
    content: "+";
    color: #fff;
    font-size: 25px;
    line-height: 35px;
    position: absolute;
    right: 20px;
    top: -1px;
}
.accordion-group.active > .accordion-heading > .accordion-toggle.nn_sliders-toggle::after {
    content: "-";
    color: #fff;
    font-size: 35px;
    line-height: 35px;
    position: absolute;
    right: 20px;
    top: 0px;
}
.accordion-heading.panel-heading {
    position: relative;
}
.rl_sliders.accordion > .accordion-group .accordion-heading .accordion-toggle {
    padding: 10px 15px!important;
}

/* image gallery */
.sigProContainer {
	text-align: center;
}
.sigProContainer li {
	display: inline-block;
	float: none !important;
	text-align: center;
}

/* contact enhanced */
#ce-contact-1 .span7.col-md-7, #ce-contact-3 .span7.col-md-7 {
	padding-left: 0px;
}
#ce-contact-1 .span7.col-md-7 .row-fluid.row, #ce-contact-3 .span7.col-md-7 .row-fluid.row {
	margin-left: 0px;
}
#ce-contact-1 #contact-form .ce-cf-container, #ce-contact-3 #contact-form .ce-cf-container {
	padding-left: 0px;
}
#ce-contact-1 #contact-form .ce-cf-container .inputbox.required, #ce-contact-3 #contact-form .ce-cf-container .inputbox.required {
	background-image: none;
	min-height: 30px;
	margin-bottom: 10px;
}
#ce-cf-container-ce-submit-button span {
	display: inline-block;
}
#ce-cf-container-ce-submit-button span:first-child {
	margin-right: 14px;
}
#cf_ce-submit-button {
	color: #fff;
	background-color: #0096ff;
	font-size: 16px;
	line-height: 20px;
	padding: 12px 20px;
	display: inline-block;
	border: 1px solid #0096ff;
}
#cf_ce-submit-button:hover {
	color: #0096ff;
	background-color: #fff;
}
#cf_ce-submit-button_reset {
	color: #0096ff;
	background-color: #fff;
}
#cf_ce-submit-button_reset:hover {
	color: #fff;
	background-color: #0096ff;
}
#ce-contact-1 #ce-intro-text .title, #ce-contact-3 #ce-intro-text .title {
	color: #0096ff;
	margin-top: 20px;
	margin-bottom: 12px;
	font-size: 24px;
	line-height: 28px;
}
#ce-contact-1 #ce-intro-text .title::before, #ce-contact-3 #ce-intro-text .title::before {
	display: none;
}
input:focus:invalid:focus, textarea:focus:invalid:focus, select:focus:invalid:focus {
	border-color: #0096ff;
	-webkit-box-shadow: 0 0 6px rgba(18, 153, 255, 0.75);
	-moz-box-shadow: 0 0 6px rgba(18, 153, 255, 0.75);
	box-shadow: 0 0 6px rgba(18, 153, 255, 0.75);
}
#lagree_0 {
	display: none;
}
.ce-checkbox-container .col-md-12.span12 {
	padding-left: 0px;
	padding-right: 0px;
}
.ce-checkbox-agree-lbl input.cf-input-checkbox {
	margin-top: -3px;
}

#ce-contact-3 .span7.col-md-7, #ce-contact-3 #contact-form {
	max-width: 100%;
	width: 100%;
	flex: 0 0 100%;
}
#ce-contact-3 .contact-sidebar.span5.col-md-5 {
	display: none;
}

.item-page p {
	text-align: justify;
}
.item-page p, .item-page li, .item-page ul {
	text-align: justify;
}
.item-page.arthrografia ul.sigProContainer {
	text-align: center;
}

/* ophthalmologikes eksetaseis */
.blog.box .items-row.row-0 {
	margin-top: 20px;
}
.blog.box .span4 {
	position: relative;
	border-radius: 6px;
}
.blog.box .span4::before {
	content: " ";
	width: 100%;
	height: 100%;
	position: absolute;
	background-color: rgba(0, 150, 255, 0.4);
	left: 0;
	top: 0;
	border-radius: 6px;
	-webkit-transition: all 0.3s linear;
	-moz-transition: all 0.3s linear;
	-o-transition: all 0.3s linear;
	transition: all 0.3s linear;
}
.blog.box .span4:hover::before {
	background-color: rgba(0, 33, 102, 0.8);
	-webkit-transition: all 0.3s linear;
	-moz-transition: all 0.3s linear;
	-o-transition: all 0.3s linear;
	transition: all 0.3s linear;
}
.blog.box .span4 .page-header {
	display: block;
	max-width: 85%;
	width: 100%;
	text-align: center;
	position: absolute;
	left: calc(50% - 42.5%);
	top: calc(50% - 27px);
	-webkit-transition: all 0.3s linear;
	-moz-transition: all 0.3s linear;
	-o-transition: all 0.3s linear;
	transition: all 0.3s linear;
}
.blog.box .span4 .page-header h2 {
	margin-bottom: 0px;
	font-size: 22px;
	line-height: 26px;
	font-weight: bold;
	letter-spacing: -0.5px;
	min-height: 55px;
	-webkit-transition: all 0.3s linear;
	-moz-transition: all 0.3s linear;
	-o-transition: all 0.3s linear;
	transition: all 0.3s linear;
}
.blog.box .span4 .page-header h2 a {
	color: #fff;
	-webkit-transition: all 0.3s linear;
	-moz-transition: all 0.3s linear;
	-o-transition: all 0.3s linear;
	transition: all 0.3s linear;
}
.blog.box .span4 .page-header h2:hover a {
	cursor: pointer;
}
.blog.box .span4 .page-header h2::before {
	display: none;
}
.blog.box .span4 .pull-left.item-image {
	float: none;
	margin: 0px 0px;
	max-height: 190px;
	overflow: hidden;
	border-radius: 6px;
	border: 1px solid #f9f9f9;
}
.blog.box .span4 .pull-left.item-image img, .blog.box.surg .span4 .pull-left.item-image img {
	width: 100%;
	height: auto;
}

.item-page.box .page-header h1 {
	display: none;
}

.item-page.clinic .row {
	margin-top: 24px;
}
.item-page.clinic .col-md-2.col-lg-2 {
	text-align: center;
	padding-top: 10px;
	padding-bottom: 10px;
	max-width: 12%;
	background-color: #f9f9f9;
	height: 106px;
	border-radius: 50%;
}
.item-page.clinic .fas {
	font-size: 70px;
	line-height: 70px;
	color: #002166;
	position: relative;
	top: calc(50% - 35px);
}
#doctor .text .fa-circle-notch {

	float: left;
	margin-bottom: 5px;
}
#doctor .text p {
	line-height: 20px;
	margin: 14px 0;
}
.rl_sliders {
	margin-top: 30px;
}
body.site .loginlink {
	color: #002166;
	margin-left: 20px;
}
#username, #password {
	height: 30px;
	width: 100%;
}
.btn.btn-primary {
	background: #002166;
	padding: 10px;
	border: none;
	box-shadow: none;
	width: 100%;
	border: none;
}
#adminForm input {
	min-height: 30px;
	width: 100%;
}
.btn-group.pull-right {
	position: absolute;
	right: 0;
	top: 0;
}
.btn .caret {
	display: none;
}
.nav-tabs > li > a {
	display: inline-block !important;
}

/* map sidebar */
#gmap_canvas {
	width: 100%;
}

/* error page */
.item-page.error-page .link {
	font-size: 16px;
	line-height: 20px;
	margin-top: 6px;
}
.item-page.error-page li {
	text-align: left;
	line-height: 20px;
}

/* cookies bar */
#w357_cpnb_buttons a {
	padding: 10px 16px !important;
	border-radius: 20px !important;
}
#w357_cpnb #w357_cpnb_inner {
	padding: 14px 20px !important;
}
#w357_cpnb #w357_cpnb_outer {
	border: none !important;
}

/* languages */
.lang {
	position: absolute;
	z-index: 1001;
	right: 0;
	top: -30px;
	text-align: right;
}
.lang div.mod-languages img {
	border: none;
	border-radius: 3px;
}

/* search results */
.search #search-searchword {
	margin-bottom: 0px;
	height: 40px;
	border-radius: 20px;
	padding: 10px 16px;
	margin-right: 20px;
}
.search .icon-search {
	display: none;
}
.search .btn-toolbar {
	margin-bottom: 20px;
}
.searchintro .badge-info {
	background-color: #0096ff;
}

/* list */
ul#u21969-43 {
	max-width: 48%;
	width: 100%;
	float: left;
}

/* video */
.content .blog.video .item, .content .blog.ophth-emer .item {
	margin: 15px 0px;
	position: relative;
}
.content .blog.video h2.video-title, .content .blog.ophth-emer .page-header h2 {
	font-size: 24px;
	line-height: 28px;
	font-weight: 500;
	height: 60px;
	margin-bottom: 6px;
}
.content .blog.ophth-emer .page-header h2 {
	height: auto;
}
.content .blog.video .page-header h2::before, .content .blog.ophth-emer .page-header h2::before {
	display: none;
}

.content .blog.video .item {
	height: 320px;
	background-color: #f9f9f9;
	border-radius: 0px 0px 6px 6px;
}
.content .blog.video .item h2.video-title {
	position: absolute;
	height: 60px;
	width: 100%;
	left: 0px;
	bottom: 20px;
	padding: 10px;
}

/* FAQ */
#faq {
	margin-top: 40px;
}
#faq .subtitle {
	margin-bottom: 0px;
	color: #0096ff;
}
#faq .rl_sliders {
	margin-top: 20px;
}

/* press */
.content .item-page.press-page .float-left {
	margin-bottom: 15px;
}
.press {
	display: block;
	border: 1px solid #0096ff;
	border-radius: 6px;
	overflow: hidden;
	position: relative;
}
.press::before {
	content: " ";
	background: rgba(0, 33, 102, 0.9);
	width: 90%;
	height: 90%;
	position: absolute;
	left: -330px;
	top: calc(50% - 45%);
	transition: all 0.3s ease-in-out;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
}
.press:hover::before {
	left: calc(50% - 45%);
	transition: all 0.3s ease-in-out;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
}
.press::after {
	content: "\f0c1";
	font-family: 'Fontawesome';
	text-align: center;
	width: 50px;
	height: 50px;
	position: absolute;
	right: -100px;
	top: calc(50% - 25px);
	display: inline-block;
	font-size: 26px;
	line-height: 26px;
	color: #fff;
	background-color: #0096ff;
	border-radius: 50%;
	padding-top: 12px;
	transition: all 0.3s ease-in-out;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
}
.press:hover::after {
	right: calc(50% - 25px);
	transition: all 0.3s ease-in-out;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
}

/*  stop sidemenu  */
.stophere {
    height: 10px;
    margin-bottom: 0px;
    max-width: 100%;
    width: 100%;
    position: relative;
}
#footer-4 i {
	float: left;
	margin-right: 10px !important;
	margin-bottom: 10px;
}
.phone p, .address p {
	font-size: 15px;
}

/* Certificate */
#certificate h2,
#certificate strong {
  color: #fff;
}